/*
 * The Program materials contained in this file are IBM copyright materials.
 * COPYRIGHT International Business Machines Corp. 2015
 * All Rights Reserved * Licensed Materials - Property of IBM
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

var customizationManager = (function() {
	
	var reset = function() {
		includesCustomization.reset();
	};
	
	var applyEditorFormCustomization = function(element) {
		var elementPath = xmlUtils.getElementPath(element);
		switch(elementPath.toString()) {
		case "server,include":
			includesCustomization.applyEditorFormCustomization(element);
			break;
		}
	};
	
	return {
		reset: reset,
		applyEditorFormCustomization: applyEditorFormCustomization
	};

})();
