/*
 * The Program materials contained in this file are IBM copyright materials.
 * COPYRIGHT International Business Machines Corp. 2015
 * All Rights Reserved * Licensed Materials - Property of IBM
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

$(document).ready(function() {
	
	var initializeUI = function() {
		// Malformed XML document error message
		var sourcePaneLink = "<a id=\"editorSwitchToSourceLink\" href=\"#\">" + editorMessages.SOURCE_PANE + "</a>";
		$("#editorDesignViewErrorMessage").append(stringUtils.formatString(editorMessages.MALFORMED_XML, [sourcePaneLink]));
	};

	
	globalization.retrieveExternalizedStrings().done(function() {
	
		// Show progress
		core.showControlById("progress", true);
		
		// Initialize user interface
		initializeUI();

		// Check connection to server
		login.authenticate();

	}).fail(function() {
		// Display error message if externalized strings cannot be obtained
		core.renderMessage("Unable to access translation file.", "danger");
	});
	
});
