var editorMessages = {
"VALUE": "Wert",
"SELECT": "Auswählen",
"ADD": "Hinzufügen",
"OK": "OK",
"CANCEL": "Abbrechen",
"ADD_CHILD": "Untergeordnetes Element hinzufügen",
"REMOVE": "Entfernen",
"DESCRIPTION": "Beschreibung",
"PREVIOUS": "Zurück",
"NEXT": "Weiter",
"REMOVE_ELEMENT_CONFIRMATION": "Möchten Sie das Element wirklich entfernen?",
"YES": "Ja",
"NO": "Nein",
"LOADING": "Laden...",
"SERVER_CONFIGURATION_EDITOR": "Serverkonfigurationstool",
"CONFIGURATION_FILES": "Konfigurationsdateien",
"TOGGLE_NAVIGATION": "Navigation wechseln",
"CLOSE": "Schließen",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "Der Zugriff auf die Serverkonfigurationsdatei {0} ist nicht möglich.",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "Der Zugriff auf die Schemadatei {0} ist nicht möglich.",
"NO_MATCHES_FOUND": "Es wurden keine Übereinstimmungen gefunden. ",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (Standard)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (Standard) oder ${{1}} (sofern definiert)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (sofern definiert)",
"DEFAULT_SUFFIX": "(Standard)",
"SAVE": "Speichern",
"DISCARD": "Verwerfen",
"ENHANCED_LABELS": "Erweiterte Beschriftungen",
"FIELD_DESCRIPTIONS": "Feldbeschreibungen",
"MALFORMED_XML": "Der XML-Inhalt scheint fehlerhaft zu sein. Wechseln Sie für die Bearbeitung zum {0}.",
"DESIGN": "Design",
"SOURCE": "Quelle",
"SOURCE_PANE": "Quellenfenster",
"LINE_NUMBERS": "Zeilennummern",
"DOCUMENTATION_DEFAULT": "Standard: {0}",
"REQUIRED_SUFFIX": "(erforderlich)",
"USER_NAME": "Benutzername",
"PASSWORD": "Kennwort",
"SIGN_IN": "Anmelden",
"ONE_MOMENT_PLEASE": "Bitte warten...",
"LOGIN_FAIL": "Die Anmeldung ist fehlgeschlagen. Wiederholen Sie sie.",
"MISSING_USER_NAME": "Geben Sie Ihren Benutzernamen an.", 
"SIGN_OUT": "Abmelden",
"SIGN_OUT_ERROR": "Beim Abmelden ist ein Fehler aufgetreten.",
"SIGN_OUT_PROMPT": "Abmelden?",
"CHANGES_SAVED": "Änderungen gespeichert",
"FILE_ACCESS_ERROR_MESSAGE": "Beim Zugriff auf die Serverkonfigurationsdateien ist ein Fehler aufgetreten.",
"ERROR_SAVING_FILE_MESSAGE": "Die Änderungen konnten nicht gespeichert werden. Die Datei ist möglicherweise schreibgeschützt oder der Server ist inaktiv.",
"ERROR": "Fehler",
"UNSAVED_CHANGES_MESSAGE": "Es sind nicht gespeicherte Änderungen vorhanden.",
"READ_ONLY": "Schreibgeschützt",
"RESTRICTED_OR_UNAVAILABLE": "Eingeschränkt oder nicht verfügbar",
"EXPLORE_INCLUDES": "Includes untersuchen",
"OPEN": "Öffnen",
"READ_ONLY_WARNING_MESSAGE": "Der Zugriff auf ferne Dateien ist auf diesem Server nicht konfiguriert. Die Dateien sind im Lesezugriffsmodus verfügbar. Zum Aktivieren des Schreibzugriffs fügen Sie der Datei server.xml das folgende Element hinzu:",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "Schließen",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "Änderungen vor dem Schließen in {0} speichern?",
"DONT_SAVE": "Nicht speichern",
"RETURN_TO_EDITOR": "Zurück zum Editor",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "Die einzigen gültigen Werte sind true und false.",
"THE_VALUE_SHOULD_BE_A_NUMBER": "Der Wert muss eine Zahl sein.",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "Der Wert muss eine der gültigen Optionen sein: {0}.",
"UNRECOGNIZED_ELEMENT": "Das Element \"{0}\" wird vom Server nicht erkannt. Wechseln Sie zum {1}, um den Inhalt des Elements zu bearbeiten.",
"SERVER_NOT_FOUND": "Der Server \"{0}\" mit dem Host \"{1}\" und dem Benutzerverzeichnis \"{2}\" wurde nicht gefunden.",
"FILE_NOT_FOUND": "Die Datei \"{0}\" wurde nicht gefunden.",
"ERROR_ACCESSING_SERVER_LIST": "Der Zugriff auf die Liste der Server im Verbund ist nicht möglich.",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "Die Referenz des fernen Servers in der URL ist außerhalb einer Verbundumgebung nicht zulässig. Klicken Sie auf {0}, um auf die Konfigurationsdateien auf dem lokalen Server zuzugreifen.",
"ERROR_ACCESSING_INCLUDE_FILES": "Der Zugriff auf die Include-Dateien ist nicht möglich.",
"PATH_NOT_AVAILABLE": "Pfad nicht verfügbar",
"HERE": "hier",
"CHANGE_SERVER": "Server ändern",
"ERROR_RETRIEVING_SERVER_INFORMATION": "Die Serverinformationen konnten nicht abgerufen werden.",
"SELECT_SERVER": "Server auswählen",
"SERVER_DESCRIPTION": "Wählen Sie in der Baumstruktur auf der linken Seite ein Element aus, um dessen Konfiguration anzuzeigen.",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "Wählen Sie ein Element aus, um dessen Beschreibung anzuzeigen.",
"SAVING": "Speichern...",
"SERVER_NAME": "Servername",
"CLUSTER": "Cluster",
"HOST": "Host",
"USER_DIRECTORY_PATH": "Benutzerverzeichnispfad",
"SERVERS": "{0} Server",
"ONE_SERVER": "1 Server",
"SHOWING_FIRST_N_SERVERS": "(Die ersten 500 Server werden angezeigt)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "Die Identifikationsinformationen des Servers konnten nicht abgerufen werden.",
"CONTENT_ASSIST_AVAILABLE": "Drücken Sie die Tastenkombination Strg+Leertaste, um die Inhaltshilfe aufzurufen.",
"OPEN_FILE": "Datei öffnen",
"CREATE_FILE": "Datei erstellen",
"FILE_NOT_FOUND": "Datei nicht gefunden",
"CANNOT_ACCESS_FILE": "Der Zugriff auf die Datei ist nicht möglich.",
"CREATING_FILE": "Datei wird erstellt...",
"SUCCESSFULLY_CREATED_FILE": "Datei erfolgreich erstellt",
"COULD_NOT_CREATE_FILE": "Datei konnte nicht erstellt werden",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "Speicherkonflikt",
"OVERWRITE": "Überschreiben",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "Die Datei {0} wurde nach dem Öffnen von einem anderen Benutzer oder Prozess geändert.",
"OVERWRITING": "Überschreiben...",
"SEARCH": "Suchen",
"SETTINGS": "Einstellungen",
"LOCATION": "Position",
"EXPAND": "Einblenden",
"COLLAPSE": "Ausblenden",
"CLEAR": "Löschen",
"EXPAND_COLLAPSE": "Einblenden/Ausblenden",
"ELEMENT_INFORMATION_FORM": "Formular für Elementinformationen",
"SOURCE_EDITOR": "Quelleneditor",
"SOURCE_EDITOR_CONTENT": "Inhalt des Quelleneditors",
"ELEMENT_DESCRIPTION": "Elementbeschreibung",
"ELEMENT_SEARCH": "Elementsuche",
"ADD_CHILD_ELEMENT_DIALOG": "Dialog für untergeordnetes Element hinzufügen",
"REMOVE_ELEMENT_DIALOG": "Elementdialog entfernen",
"ENUMERATION_SELECTION_DIALOG": "Dialog für Aufzählungsauswahl",
"SAVE_BEFORE_CLOSING_DIALOG": "Vor dem Schließen des Dialogs speichern",
"ERROR_SAVING_FILE_DIALOG": "Fehler beim Speichern des Dateidialogs",
"FILE_CHANGED_DURING_EDITING_DIALOG": "Datei wurde während im Bearbeitungsdialog geändert",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "Cluster {0}, Host {1}, Benutzerverzeichnispfad {2}",
"WARNING": "Warnung",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(leere Zeichenfolge) Zum Entfernen des Attributs auf die Schaltfläche Inhalt löschen klicken",
"EMPTY_STRING_ELEMENT_VALUE": "(leere Zeichenfolge)",
"NO_VALUE": "(kein Wert)"
};

