var editorMessages = {
"VALUE": "値",
"SELECT": "選択",
"ADD": "追加",
"OK": "OK",
"CANCEL": "キャンセル",
"ADD_CHILD": "子の追加",
"REMOVE": "削除",
"DESCRIPTION": "説明",
"PREVIOUS": "前へ",
"NEXT": "次へ",
"REMOVE_ELEMENT_CONFIRMATION": "エレメントを削除してもよろしいですか?",
"YES": "はい",
"NO": "いいえ",
"LOADING": "ロードしています...",
"SERVER_CONFIGURATION_EDITOR": "サーバー構成ツール",
"CONFIGURATION_FILES": "構成ファイル",
"TOGGLE_NAVIGATION": "ナビゲーションの切り替え",
"CLOSE": "閉じる",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "サーバー構成ファイル {0} にアクセスできませんでした。",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "スキーマ・ファイル {0} にアクセスできませんでした。",
"NO_MATCHES_FOUND": "一致は見つかりませんでした。",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (デフォルト)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (デフォルト) または ${{1}} (定義されている場合)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (定義されている場合)",
"DEFAULT_SUFFIX": "(デフォルト)",
"SAVE": "保存",
"DISCARD": "破棄",
"ENHANCED_LABELS": "拡張ラベル",
"FIELD_DESCRIPTIONS": "フィールド説明",
"MALFORMED_XML": "XML コンテンツは形式が誤っているようです。編集のために {0} に切り替えます。",
"DESIGN": "設計",
"SOURCE": "ソース",
"SOURCE_PANE": "ソース・ペイン",
"LINE_NUMBERS": "行番号",
"DOCUMENTATION_DEFAULT": "デフォルト: {0}",
"REQUIRED_SUFFIX": "(必須)",
"USER_NAME": "ユーザー名",
"PASSWORD": "パスワード",
"SIGN_IN": "サインイン",
"ONE_MOMENT_PLEASE": "しばらくお待ちください...",
"LOGIN_FAIL": "ログインは失敗しました。やり直してください",
"MISSING_USER_NAME": "ユーザー名を指定してください", 
"SIGN_OUT": "サインアウト",
"SIGN_OUT_ERROR": "サインアウト中にエラーが発生しました",
"SIGN_OUT_PROMPT": "サインアウトしますか?",
"CHANGES_SAVED": "変更は保存されました",
"FILE_ACCESS_ERROR_MESSAGE": "サーバー構成ファイルにアクセスしようとしてエラーが発生しました",
"ERROR_SAVING_FILE_MESSAGE": "変更を保存できませんでした。ファイルが読み取り専用であるか、サーバーがダウンしている可能性があります。",
"ERROR": "エラー",
"UNSAVED_CHANGES_MESSAGE": "保存されていない変更があります。",
"READ_ONLY": "読み取り専用",
"RESTRICTED_OR_UNAVAILABLE": "制限されているか、使用不可です",
"EXPLORE_INCLUDES": "インクルードの探索",
"OPEN": "開く",
"READ_ONLY_WARNING_MESSAGE": "このサーバーにはリモート・ファイル・アクセスは構成されていません。ファイルは読み取り専用モードで使用可能です。書き込みアクセスを有効にするには、server.xml ファイルに次のエレメントを追加してください:",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "閉じる",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "閉じる前に変更を {0} に保存しますか?",
"DONT_SAVE": "保存しない",
"RETURN_TO_EDITOR": "エディターに戻る",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "値は true または false でなければなりません。",
"THE_VALUE_SHOULD_BE_A_NUMBER": "値は数値でなければなりません。",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "値は、次の指定可能な値のいずれかでなければなりません: {0}。",
"UNRECOGNIZED_ELEMENT": "エレメント \"{0}\" は、このサーバーで認識されません。その内容を編集するには、{1} に切り替えてください。",
"SERVER_NOT_FOUND": "ホストが \"{1}\" で、ユーザー・ディレクトリーが \"{2}\" であるサーバー \"{0}\" が見つかりませんでした。",
"FILE_NOT_FOUND": "ファイル \"{0}\" が見つかりませんでした。",
"ERROR_ACCESSING_SERVER_LIST": "集合内のサーバーのリストにアクセスできませんでした。",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "URL 中のリモート・サーバー参照は、集合環境の外側であるため、無効です。ローカル・サーバー上の構成ファイルにアクセスするには、{0} をクリックしてください。",
"ERROR_ACCESSING_INCLUDE_FILES": "インクルード・ファイルにアクセスできませんでした。",
"PATH_NOT_AVAILABLE": "パスが使用不可です",
"HERE": "ここ",
"CHANGE_SERVER": "サーバーの変更",
"ERROR_RETRIEVING_SERVER_INFORMATION": "サーバー情報を取得できませんでした。",
"SELECT_SERVER": "サーバーの選択",
"SERVER_DESCRIPTION": "左側のツリーでエレメントを選択すると、そのエレメントの構成が表示されます。",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "エレメントを選択すると、そのエレメントの説明が表示されます。",
"SAVING": "保存しています...",
"SERVER_NAME": "サーバー名",
"CLUSTER": "クラスター",
"HOST": "ホスト",
"USER_DIRECTORY_PATH": "ユーザー・ディレクトリー・パス",
"SERVERS": "{0} 台のサーバー",
"ONE_SERVER": "1 台のサーバー",
"SHOWING_FIRST_N_SERVERS": "(最初の 500 台のサーバーを表示しています)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "サーバー識別情報を取得できませんでした。",
"CONTENT_ASSIST_AVAILABLE": "コンテンツ・アシストを使用するには Ctrl+スペースを押してください。",
"OPEN_FILE": "ファイルを開く",
"CREATE_FILE": "ファイルの作成",
"FILE_NOT_FOUND": "ファイルが見つかりません",
"CANNOT_ACCESS_FILE": "ファイルにアクセスできません",
"CREATING_FILE": "ファイルを作成しています...",
"SUCCESSFULLY_CREATED_FILE": "ファイルが正常に作成されました",
"COULD_NOT_CREATE_FILE": "ファイルを作成できませんでした",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "保存の競合",
"OVERWRITE": "上書き",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "ファイル {0} は、開かれた後に、別のユーザーまたはプロセスによって変更されました。",
"OVERWRITING": "上書きしています...",
"SEARCH": "検索",
"SETTINGS": "設定",
"LOCATION": "ロケーション",
"EXPAND": "展開",
"COLLAPSE": "省略",
"CLEAR": "クリア",
"EXPAND_COLLAPSE": "展開/省略",
"ELEMENT_INFORMATION_FORM": "エレメント情報フォーム",
"SOURCE_EDITOR": "ソース・エディター",
"SOURCE_EDITOR_CONTENT": "ソース・エディター・コンテンツ",
"ELEMENT_DESCRIPTION": "エレメント説明",
"ELEMENT_SEARCH": "エレメント検索",
"ADD_CHILD_ELEMENT_DIALOG": "「子エレメントの追加」ダイアログ",
"REMOVE_ELEMENT_DIALOG": "「エレメントの削除」ダイアログ",
"ENUMERATION_SELECTION_DIALOG": "「列挙選択」ダイアログ",
"SAVE_BEFORE_CLOSING_DIALOG": "「閉じる前に保存」ダイアログ",
"ERROR_SAVING_FILE_DIALOG": "「ファイル保存エラー」ダイアログ",
"FILE_CHANGED_DURING_EDITING_DIALOG": "「編集中にファイル変更」ダイアログ",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "クラスター {0}、ホスト {1}、ユーザー・ディレクトリー・パス {2}",
"WARNING": "警告",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(空ストリング) 属性を削除するには「クリア」ボタンをクリックしてください",
"EMPTY_STRING_ELEMENT_VALUE": "(空ストリング)",
"NO_VALUE": "(値なし)"
};

