var editorMessages = {
"VALUE": "Valor",
"SELECT": "Selecionar",
"ADD": "Incluir",
"OK": "OK",
"CANCEL": "Cancelar",
"ADD_CHILD": "Incluir filho",
"REMOVE": "Remover",
"DESCRIPTION": "Descrição",
"PREVIOUS": "Anterior",
"NEXT": "Avançar",
"REMOVE_ELEMENT_CONFIRMATION": "Tem certeza de que deseja remover o elemento?",
"YES": "Sim",
"NO": "Não",
"LOADING": "Carregando...",
"SERVER_CONFIGURATION_EDITOR": "Ferramenta de Configuração do Servidor",
"CONFIGURATION_FILES": "Arquivos de Configuração",
"TOGGLE_NAVIGATION": "Alternar navegação",
"CLOSE": "Fechar",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "O arquivo de configuração do servidor {0} não pôde ser acessado.",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "O arquivo de esquema {0} não pôde ser acessado.",
"NO_MATCHES_FOUND": "Nenhuma correspondência localizada.",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (padrão)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (padrão) ou ${{1}} (se definido)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (se definido)",
"DEFAULT_SUFFIX": "(padrão)",
"SAVE": "Salvar",
"DISCARD": "Descartar",
"ENHANCED_LABELS": "Rótulos aprimorados",
"FIELD_DESCRIPTIONS": "Descrições do campo",
"MALFORMED_XML": "O conteúdo XML parece estar malformado, alterne para o {0} para edição.",
"DESIGN": "Design",
"SOURCE": "Origem",
"SOURCE_PANE": "Painel de origem",
"LINE_NUMBERS": "Números de linhas",
"DOCUMENTATION_DEFAULT": "Padrão: {0}",
"REQUIRED_SUFFIX": "(obrigatório)",
"USER_NAME": "Nome de usuário",
"PASSWORD": "Senha",
"SIGN_IN": "Conectar",
"ONE_MOMENT_PLEASE": "Aguarde um momento...",
"LOGIN_FAIL": "Falha no login, tente novamente",
"MISSING_USER_NAME": "Especifique o nome de usuário", 
"SIGN_OUT": "Sair",
"SIGN_OUT_ERROR": "Ocorreu um erro durante a tentativa de sair",
"SIGN_OUT_PROMPT": "Sair?",
"CHANGES_SAVED": "Mudanças salvas",
"FILE_ACCESS_ERROR_MESSAGE": "Ocorreu um erro durante a tentativa de acessar os arquivos de configuração do servidor",
"ERROR_SAVING_FILE_MESSAGE": "As mudanças não puderam ser salvas. O arquivo pode ser de somente leitura ou o servidor pode estar inoperante.",
"ERROR": "Erro",
"UNSAVED_CHANGES_MESSAGE": "Existem mudanças não salvas.",
"READ_ONLY": "Somente leitura",
"RESTRICTED_OR_UNAVAILABLE": "Restrito ou indisponível",
"EXPLORE_INCLUDES": "Explorar includes",
"OPEN": "Abrir",
"READ_ONLY_WARNING_MESSAGE": "Acesso a arquivo remoto não configurado neste servidor. Os arquivos estão disponíveis em modo de somente leitura. Para ativar o acesso à gravação, inclua o seguinte elemento no arquivo server.xml:",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "Fechar",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "Salvar mudanças no {0} antes de fechar?",
"DONT_SAVE": "Não Salvar",
"RETURN_TO_EDITOR": "Retornar ao editor",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "O valor deve ser true ou false.",
"THE_VALUE_SHOULD_BE_A_NUMBER": "O valor deve ser um número.",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "O valor deve estar entre as opções possíveis: {0}.",
"UNRECOGNIZED_ELEMENT": "O elemento \"{0}\" não é reconhecido pelo servidor. Alterne para o {1} para editar o conteúdo.",
"SERVER_NOT_FOUND": "O servidor \"{0}\" com host \"{1}\" e diretório do usuário \"{2}\" não foram localizados.",
"FILE_NOT_FOUND": "O arquivo \"{0}\" não foi localizado.",
"ERROR_ACCESSING_SERVER_LIST": "A lista de servidores no coletivo não pôde ser acessada.",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "A referência ao servidor remoto na URL não é válida fora de um ambiente coletivo. Clique em {0} para acessar os arquivos de configuração no servidor local.",
"ERROR_ACCESSING_INCLUDE_FILES": "Os arquivos include não puderam ser acessados.",
"PATH_NOT_AVAILABLE": "Caminho não disponível",
"HERE": "aqui",
"CHANGE_SERVER": "Alterar Servidor",
"ERROR_RETRIEVING_SERVER_INFORMATION": "As informações do servidor não puderam ser recuperadas.",
"SELECT_SERVER": "Selecionar Servidor",
"SERVER_DESCRIPTION": "Selecione um elemento na árvore à esquerda para visualizar sua configuração.",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "Selecione um elemento para visualizar sua descrição.",
"SAVING": "Salvando...",
"SERVER_NAME": "Nome do Servidor",
"CLUSTER": "Cluster",
"HOST": "Host",
"USER_DIRECTORY_PATH": "Caminho de Diretório do Usuário",
"SERVERS": "{0} Servidores",
"ONE_SERVER": "1 Servidor",
"SHOWING_FIRST_N_SERVERS": "(Mostrando os primeiros 500 servidores)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "Não foi possível recuperar as informações de identificação do servidor.",
"CONTENT_ASSIST_AVAILABLE": "Pressione Ctrl+barra de espaço para obter assistência de conteúdo.",
"OPEN_FILE": "Abrir arquivo",
"CREATE_FILE": "Criar arquivo",
"FILE_NOT_FOUND": "Arquivo não localizado",
"CANNOT_ACCESS_FILE": "Não é possível acessar arquivo",
"CREATING_FILE": "Criando arquivo...",
"SUCCESSFULLY_CREATED_FILE": "Arquivo criado com sucesso",
"COULD_NOT_CREATE_FILE": "Não foi possível criar arquivo",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "Salvar Conflito",
"OVERWRITE": "Sobrescrever",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "O arquivo {0} foi alterado por um usuário diferente ou processo após ser aberto.",
"OVERWRITING": "Sobrescrevendo...",
"SEARCH": "Procurar",
"SETTINGS": "Configurações",
"LOCATION": "Localização",
"EXPAND": "Expandir",
"COLLAPSE": "Reduzir",
"CLEAR": "Limpar",
"EXPAND_COLLAPSE": "Expandir/reduzir",
"ELEMENT_INFORMATION_FORM": "Formulário de informações do elemento",
"SOURCE_EDITOR": "Editor de origem",
"SOURCE_EDITOR_CONTENT": "Conteúdo do editor de origem",
"ELEMENT_DESCRIPTION": "Descrição do elemento",
"ELEMENT_SEARCH": "Procura de elemento",
"ADD_CHILD_ELEMENT_DIALOG": "Incluir diálogo de elemento-filho",
"REMOVE_ELEMENT_DIALOG": "Remover diálogo de elemento",
"ENUMERATION_SELECTION_DIALOG": "Diálogo de seleção de enumeração",
"SAVE_BEFORE_CLOSING_DIALOG": "Salvar antes de fechar diálogo",
"ERROR_SAVING_FILE_DIALOG": "Erro ao salvar diálogo do arquivo",
"FILE_CHANGED_DURING_EDITING_DIALOG": "Arquivo alterado durante edição de diálogo",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "Cluster {0}, Host {1}, Caminho de diretório do usuário {2}",
"WARNING": "Aviso",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(sequência de caracteres vazia) clique no botão limpar para remover o atributo",
"EMPTY_STRING_ELEMENT_VALUE": "(sequência de caracteres vazia)",
"NO_VALUE": "(nenhum valor)"
};

