var editorMessages = {
"VALUE": "Hodnota",
"SELECT": "Vybrat",
"ADD": "Přidat",
"OK": "OK",
"CANCEL": "Storno",
"ADD_CHILD": "Přidat podřízenou položku",
"REMOVE": "Odebrat",
"DESCRIPTION": "Popis",
"PREVIOUS": "Předchozí",
"NEXT": "Další",
"REMOVE_ELEMENT_CONFIRMATION": "Opravdu chcete odebrat tento prvek? ",
"YES": "Ano",
"NO": "Ne",
"LOADING": "Načítání...",
"SERVER_CONFIGURATION_EDITOR": "Nástroj pro konfiguraci serveru",
"CONFIGURATION_FILES": "Konfigurační soubory",
"TOGGLE_NAVIGATION": "Přepnout navigaci",
"CLOSE": "Zavřít",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "Konfigurační soubor serveru {0} není přístupný. ",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "Soubor schématu {0} není přístupný. ",
"NO_MATCHES_FOUND": "Nebyly nalezeny žádné shody. ",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (výchozí nastavení)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (výchozí nastavení) nebo ${{1}} (je-li definováno)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (je-li definováno)",
"DEFAULT_SUFFIX": "(výchozí nastavení)",
"SAVE": "Uložit",
"DISCARD": "Zahodit",
"ENHANCED_LABELS": "Rozšířené štítky",
"FIELD_DESCRIPTIONS": "Popisy polí",
"MALFORMED_XML": "Obsah XML se zdá být chybným, přejděte do zobrazení {0} pro úpravy. ",
"DESIGN": "Návrh",
"SOURCE": "Zdroj",
"SOURCE_PANE": "zdrojová stránka",
"LINE_NUMBERS": "Čísla řádků",
"DOCUMENTATION_DEFAULT": "Výchozí nastavení: {0}",
"REQUIRED_SUFFIX": "(povinné)",
"USER_NAME": "Jméno uživatele",
"PASSWORD": "Heslo",
"SIGN_IN": "Přihlásit",
"ONE_MOMENT_PLEASE": "Chvilku, prosím...",
"LOGIN_FAIL": "Přihlášení se nezdařilo, zkuste operaci znovu",
"MISSING_USER_NAME": "Zadejte své jméno uživatele", 
"SIGN_OUT": "Odhlásit",
"SIGN_OUT_ERROR": "Při pokusu o odhlášení došlo k chybě. ",
"SIGN_OUT_PROMPT": "Odhlásit? ",
"CHANGES_SAVED": "Změny uloženy",
"FILE_ACCESS_ERROR_MESSAGE": "Při pokusu o přístup ke konfiguračnímu souboru serveru došlo k chybě. ",
"ERROR_SAVING_FILE_MESSAGE": "Změny nelze uložit. Soubor může být určen pouze ke čtení, nebo je server mimo provoz. ",
"ERROR": "Chyba",
"UNSAVED_CHANGES_MESSAGE": "Existují neuložené změny. ",
"READ_ONLY": "Jen pro čtení",
"RESTRICTED_OR_UNAVAILABLE": "Omezené nebo nedostupné",
"EXPLORE_INCLUDES": "Prozkoumat zahrnutí",
"OPEN": "Otevřít",
"READ_ONLY_WARNING_MESSAGE": "Na tomto serveru není nakonfigurovaný přístup ke vzdáleným souborům. Soubory jsou k dispozici v režimu jen pro čtení. Chcete-li povolit přístup pro zápis, přidejte do souboru server.xml následující prvek: ",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "Zavřít",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "Uložit změny do {0} před zavřením? ",
"DONT_SAVE": "Neukládat",
"RETURN_TO_EDITOR": "Vrátit do editoru",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "Hodnota může být true nebo false. ",
"THE_VALUE_SHOULD_BE_A_NUMBER": "Hodnota by měla být číslem. ",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "Hodnota by měla být jednou z možných voleb: {0}.",
"UNRECOGNIZED_ELEMENT": "Prvek \"{0}\" nebyl serverem rozpoznán. Přejděte do zobrazení {1} a upravte jeho obsah. ",
"SERVER_NOT_FOUND": "Server \"{0}\" s hostitelem \"{1}\" a uživatelským adresářem \"{2}\" nebyl nalezen. ",
"FILE_NOT_FOUND": "Soubor \"{0}\" nebyl nalezen. ",
"ERROR_ACCESSING_SERVER_LIST": "K seznamu serverů v kolektivu nelze přistoupit. ",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "Odkaz na vzdálený server v adrese URL není platný mimo kolektivní prostředí. Klepnutím na {0} přistoupíte ke konfiguračním souborům na lokálním serveru. ",
"ERROR_ACCESSING_INCLUDE_FILES": "K souborům začlenění nelze přistoupit. ",
"PATH_NOT_AVAILABLE": "Cesta není k dispozici. ",
"HERE": "sem",
"CHANGE_SERVER": "Změnit server",
"ERROR_RETRIEVING_SERVER_INFORMATION": "Informace o serveru nelze načíst. ",
"SELECT_SERVER": "Vybrat server",
"SERVER_DESCRIPTION": "Vyberte prvek na levé straně stromu a zobrazte jeho konfiguraci. ",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "Výběrem prvku zobrazte jeho popis. ",
"SAVING": "Uložení...",
"SERVER_NAME": "Název serveru",
"CLUSTER": "Klastr",
"HOST": "Hostitel",
"USER_DIRECTORY_PATH": "Cesta k uživatelskému adresáři",
"SERVERS": "{0} serverů",
"ONE_SERVER": "1 server",
"SHOWING_FIRST_N_SERVERS": "(zobrazuje se prvních 500 serverů)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "Nelze načíst identifikační informace o serveru. ",
"CONTENT_ASSIST_AVAILABLE": "Stiskem kombinace kláves Ctrl+Mezerník získáte obsahovou asistenci. ",
"OPEN_FILE": "Otevřít soubor",
"CREATE_FILE": "Vytvořit soubor",
"FILE_NOT_FOUND": "Soubor nebyl nalezen. ",
"CANNOT_ACCESS_FILE": "Nelze přistoupit k souboru. ",
"CREATING_FILE": "Vytváření souboru...",
"SUCCESSFULLY_CREATED_FILE": "Soubor úspěšně vytvořen",
"COULD_NOT_CREATE_FILE": "Nelze vytvořit soubor",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "Konflikt při ukládání",
"OVERWRITE": "Přepsat",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "Soubor {0} po otevření změnil jiný uživatel nebo proces. ",
"OVERWRITING": "Přepisování...",
"SEARCH": "Hledat",
"SETTINGS": "Nastavení",
"LOCATION": "Umístění",
"EXPAND": "Rozbalit",
"COLLAPSE": "Sbalit",
"CLEAR": "Vymazat",
"EXPAND_COLLAPSE": "Rozbalit/Sbalit",
"ELEMENT_INFORMATION_FORM": "Formát informací o prvku",
"SOURCE_EDITOR": "Zdrojový editor",
"SOURCE_EDITOR_CONTENT": "Obsah zdrojového editoru",
"ELEMENT_DESCRIPTION": "Popis prvku",
"ELEMENT_SEARCH": "Hledání prvku",
"ADD_CHILD_ELEMENT_DIALOG": "Dialogové okno Přidat podřízený prvek",
"REMOVE_ELEMENT_DIALOG": "Dialogové okno Odebrat prvek",
"ENUMERATION_SELECTION_DIALOG": "Dialogové okno Výběr výčtu",
"SAVE_BEFORE_CLOSING_DIALOG": "Dialogové okno Uložit před zavřením",
"ERROR_SAVING_FILE_DIALOG": "Dialogové okno Chyba při ukládání souboru",
"FILE_CHANGED_DURING_EDITING_DIALOG": "Dialogové okno Soubor se během úpravy změnilo. ",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "Klastr {0}, hostitel {1}, cesta k uživatelskému adresáři {2}",
"WARNING": "Varování",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(prázdný řetězec) klepnutím na tlačítko Vymazat odeberete atribut",
"EMPTY_STRING_ELEMENT_VALUE": "(prázdný řetězec)",
"NO_VALUE": "(žádná hodnota)"
};

