var editorMessages = {
"VALUE": "Valor",
"SELECT": "Seleccionar",
"ADD": "Añadir",
"OK": "Aceptar",
"CANCEL": "Cancelar",
"ADD_CHILD": "Añadir hijo",
"REMOVE": "Eliminar",
"DESCRIPTION": "Descripción",
"PREVIOUS": "Anterior",
"NEXT": "Siguiente",
"REMOVE_ELEMENT_CONFIRMATION": "¿Está seguro de que desea eliminar el elemento?",
"YES": "Sí",
"NO": "No",
"LOADING": "Cargando...",
"SERVER_CONFIGURATION_EDITOR": "Herramienta de configuración del servidor",
"CONFIGURATION_FILES": "Archivos de configuración",
"TOGGLE_NAVIGATION": "Alternar navegación",
"CLOSE": "Cerrar",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "No se ha podido acceder al archivo de configuración del servidor {0}.",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "No se ha podido acceder al archivo de esquema {0}.",
"NO_MATCHES_FOUND": "No hay coincidencias.",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (predeterminado)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (predeterminado) o ${{1}} (si se define)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (si se define)",
"DEFAULT_SUFFIX": "(predeterminado)",
"SAVE": "Guardar",
"DISCARD": "Descartar",
"ENHANCED_LABELS": "Etiquetas ampliadas",
"FIELD_DESCRIPTIONS": "Descripciones de campo",
"MALFORMED_XML": "Parece que el contenido XML está mal formado, cambie a {0} para editarlo.",
"DESIGN": "Diseño",
"SOURCE": "Origen",
"SOURCE_PANE": "panel de origen",
"LINE_NUMBERS": "Números de línea",
"DOCUMENTATION_DEFAULT": "Predeterminado: {0}",
"REQUIRED_SUFFIX": "(obligatorio)",
"USER_NAME": "Nombre de usuario",
"PASSWORD": "Contraseña",
"SIGN_IN": "Iniciar sesión",
"ONE_MOMENT_PLEASE": "Un momento, por favor...",
"LOGIN_FAIL": "Error al iniciar sesión. Vuelva a intentarlo",
"MISSING_USER_NAME": "Especifique su nombre de usuario", 
"SIGN_OUT": "Cerrar sesión",
"SIGN_OUT_ERROR": "Se ha  producido un error al intentar cerrar la sesión",
"SIGN_OUT_PROMPT": "¿Cerrar sesión?",
"CHANGES_SAVED": "Cambios guardados",
"FILE_ACCESS_ERROR_MESSAGE": "Se ha producido un error al intentar acceder a los archivos de configuración del servidor",
"ERROR_SAVING_FILE_MESSAGE": "No se han podido guardar los cambios. Puede que el archivo sea de solo lectura o que el servidor esté desactivado.",
"ERROR": "Error",
"UNSAVED_CHANGES_MESSAGE": "Hay cambios sin guardar.",
"READ_ONLY": "Solo lectura",
"RESTRICTED_OR_UNAVAILABLE": "Restringido o no disponible",
"EXPLORE_INCLUDES": "Explorar inclusiones",
"OPEN": "Abrir",
"READ_ONLY_WARNING_MESSAGE": "No se ha configurado el acceso a archivos remotos en este servidor. Los archivos están disponibles en el modo de solo lectura. Para habilitar la edición, añada el siguiente elemento al archivo xml del servidor:",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "Cerrar",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "¿Guardar cambios del archivo {0} antes de cerrar?",
"DONT_SAVE": "No guardar",
"RETURN_TO_EDITOR": "Volver al editor",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "EL valor debería ser verdadero o falso.",
"THE_VALUE_SHOULD_BE_A_NUMBER": "El valor debería ser un número.",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "El valor debería estar entre las opciones posibles: {0}.",
"UNRECOGNIZED_ELEMENT": "El servidor no reconoce el elemento \"{0}\". Cambie a {1} para poder editar el contenido.",
"SERVER_NOT_FOUND": "No se ha encontrado el servidor \"{0}\" con el host \"{1}\" y el directorio de usuario \"{2}\".",
"FILE_NOT_FOUND": "No se ha encontrado el archivo \"{0}\".",
"ERROR_ACCESSING_SERVER_LIST": "No se ha podido acceder a la lista de servidores del colectivo.",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "La referencia del servidor remoto de la URL no es válida fuera de un entorno colectivo. Haga clic en {0} para acceder a los archivos de configuración en el servidor local.",
"ERROR_ACCESSING_INCLUDE_FILES": "No se ha podido acceder a los archivos de inclusión.",
"PATH_NOT_AVAILABLE": "Ruta no disponible",
"HERE": "aquí",
"CHANGE_SERVER": "Cambiar servidor",
"ERROR_RETRIEVING_SERVER_INFORMATION": "No se ha podido recuperar la información del servidor.",
"SELECT_SERVER": "Seleccionar servidor",
"SERVER_DESCRIPTION": "Seleccione un elemento del lado izquierdo del árbol para visualizar su configuración.",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "Seleccione un elemento para visualizar su descripción.",
"SAVING": "Guardando...",
"SERVER_NAME": "Nombre del servidor",
"CLUSTER": "Clúster",
"HOST": "Host",
"USER_DIRECTORY_PATH": "Ruta del directorio del usuario",
"SERVERS": "{0} servidores",
"ONE_SERVER": "1 servidor",
"SHOWING_FIRST_N_SERVERS": "(Se muestran los 500 primeros servidores)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "No se ha podido recuperar la información de identificación del servidor.",
"CONTENT_ASSIST_AVAILABLE": "Presione Ctrl+espacio para obtener ayuda de contenido.",
"OPEN_FILE": "Abrir archivo",
"CREATE_FILE": "Crear archivo",
"FILE_NOT_FOUND": "Archivo no encontrado",
"CANNOT_ACCESS_FILE": "No se puede acceder al archivo",
"CREATING_FILE": "Creando archivo...",
"SUCCESSFULLY_CREATED_FILE": "El archivo se ha creado correctamente",
"COULD_NOT_CREATE_FILE": "El archivo no se ha podido crear",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "Conflicto al guardar",
"OVERWRITE": "Sobrescribir",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "Un usuario o proceso diferente ha cambiado el archivo {0} después de abrirlo.",
"OVERWRITING": "Sobrescribiendo...",
"SEARCH": "Buscar",
"SETTINGS": "Valores",
"LOCATION": "Ubicación",
"EXPAND": "Expandir",
"COLLAPSE": "Contraer",
"CLEAR": "Borrar",
"EXPAND_COLLAPSE": "Expandir/contraer",
"ELEMENT_INFORMATION_FORM": "Formulario de información del elemento",
"SOURCE_EDITOR": "Editor fuente",
"SOURCE_EDITOR_CONTENT": "Contenido del editor fuente",
"ELEMENT_DESCRIPTION": "Descripción del elemento",
"ELEMENT_SEARCH": "Búsqueda del elemento",
"ADD_CHILD_ELEMENT_DIALOG": "Añadir cuadro de diálogo del elemento hijo",
"REMOVE_ELEMENT_DIALOG": "Eliminar cuadro de diálogo del elemento",
"ENUMERATION_SELECTION_DIALOG": "Cuadro de diálogo de selección de la enumeración",
"SAVE_BEFORE_CLOSING_DIALOG": "Guardar antes de cerrar el cuadro de diálogo",
"ERROR_SAVING_FILE_DIALOG": "Error al guardar el cuadro de diálogo del archivo",
"FILE_CHANGED_DURING_EDITING_DIALOG": "Se ha cambiado el archivo durante la edición del cuadro de diálogo",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "Clúster {0}, host {1}, ruta del directorio del usuario {2}",
"WARNING": "Aviso",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(serie vacía) haga clic en el botón Borrar para eliminar el atributo",
"EMPTY_STRING_ELEMENT_VALUE": "(serie vacía)",
"NO_VALUE": "(sin valor)"
};

