var editorMessages = {
"VALUE": "Значение",
"SELECT": "Выбрать",
"ADD": "Добавить",
"OK": "OK",
"CANCEL": "Отмена",
"ADD_CHILD": "Добавить дочерний элемент",
"REMOVE": "Удалить",
"DESCRIPTION": "Описание",
"PREVIOUS": "Назад",
"NEXT": "Далее",
"REMOVE_ELEMENT_CONFIRMATION": "Вы действительно хотите удалить элемент?",
"YES": "Да",
"NO": "Нет",
"LOADING": "Загрузка...",
"SERVER_CONFIGURATION_EDITOR": "Инструмент настройки сервера",
"CONFIGURATION_FILES": "Файлы конфигурации",
"TOGGLE_NAVIGATION": "Включить/выключить навигацию",
"CLOSE": "Закрыть",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "Нет доступа к файлу конфигурации сервера {0}.",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "Нет доступа к файлу схемы {0}.",
"NO_MATCHES_FOUND": "Нет совпадений.",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (по умолчанию)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (по умолчанию) или ${{1}} (если определено)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (если определено)",
"DEFAULT_SUFFIX": "(по умолчанию)",
"SAVE": "Сохранить",
"DISCARD": "Аннулировать",
"ENHANCED_LABELS": "Расширенные метки",
"FIELD_DESCRIPTIONS": "Описания полей",
"MALFORMED_XML": "Код XML не соответствует требованиям синтаксиса, переключитесь на {0} для редактирования.",
"DESIGN": "Эскиз",
"SOURCE": "Исходный код",
"SOURCE_PANE": "панель исходного кода",
"LINE_NUMBERS": "Номера строк",
"DOCUMENTATION_DEFAULT": "По умолчанию: {0}",
"REQUIRED_SUFFIX": "(обязательный)",
"USER_NAME": "Имя пользователя",
"PASSWORD": "Пароль",
"SIGN_IN": "Войти",
"ONE_MOMENT_PLEASE": "Один момент...",
"LOGIN_FAIL": "Не удалось войти, повторите попытку",
"MISSING_USER_NAME": "Укажите имя пользователя", 
"SIGN_OUT": "Выйти",
"SIGN_OUT_ERROR": "Возникла ошибка при выходе",
"SIGN_OUT_PROMPT": "Выйти?",
"CHANGES_SAVED": "Изменения сохранены",
"FILE_ACCESS_ERROR_MESSAGE": "Возникла ошибка при обращении к файлам конфигурации сервера",
"ERROR_SAVING_FILE_MESSAGE": "Изменения не удалось сохранить. Возможно, файл доступен только для чтения или сервер не работает.",
"ERROR": "Ошибка",
"UNSAVED_CHANGES_MESSAGE": "Есть несохраненные изменения.",
"READ_ONLY": "Только для чтения",
"RESTRICTED_OR_UNAVAILABLE": "Ограничено или недоступно",
"EXPLORE_INCLUDES": "Просмотреть включения",
"OPEN": "Открыть",
"READ_ONLY_WARNING_MESSAGE": "Удаленный доступ к файлам не настроен на этом сервере. Файлы доступны в режиме только чтения. Для включения доступа на запись добавьте следующий элемент в файл server.xml:",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "Закрыть",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "Сохранить изменения в {0} перед закрытием?",
"DONT_SAVE": "Не сохранять",
"RETURN_TO_EDITOR": "Вернуться в редактор",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "Значение должно быть true или false.",
"THE_VALUE_SHOULD_BE_A_NUMBER": "Значение должно быть числом.",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "Значение должно быть одним из следующих: {0}.",
"UNRECOGNIZED_ELEMENT": "Элемент \"{0}\" не распознан сервером. Переключитесь на {1} для редактирования его содержимого.",
"SERVER_NOT_FOUND": "Сервер \"{0}\" с хостом \"{1}\" и пользовательским каталогом \"{2}\" не найден.",
"FILE_NOT_FOUND": "Файл \"{0}\" не найден.",
"ERROR_ACCESSING_SERVER_LIST": "Нет доступа к списку серверов в группе.",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "Ссылка на удаленный сервер в URL недопустима за пределами групповой среды. Щелкните на {0} для доступа к файлам конфигурации на локальном сервере.",
"ERROR_ACCESSING_INCLUDE_FILES": "Включаемые файлы недоступны.",
"PATH_NOT_AVAILABLE": "Путь недоступен",
"HERE": "здесь",
"CHANGE_SERVER": "Изменить сервер",
"ERROR_RETRIEVING_SERVER_INFORMATION": "Не удалось получить информацию о сервере.",
"SELECT_SERVER": "Выбрать сервер",
"SERVER_DESCRIPTION": "Выберите элемент в левой части дерева для просмотра его конфигурации.",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "Выберите элемент для просмотра его описания.",
"SAVING": "Сохранение...",
"SERVER_NAME": "Имя сервера",
"CLUSTER": "Кластер",
"HOST": "Хост",
"USER_DIRECTORY_PATH": "Путь к пользовательскому каталогу",
"SERVERS": "Серверов: {0}",
"ONE_SERVER": "1 сервер",
"SHOWING_FIRST_N_SERVERS": "(показываются первые 500 серверов)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "Не удалось получить идентификационную информацию сервера.",
"CONTENT_ASSIST_AVAILABLE": "Нажмите клавиши Ctrl+пробел для вызова помощника по содержимому.",
"OPEN_FILE": "Открыть файл",
"CREATE_FILE": "Создать файл",
"FILE_NOT_FOUND": "Файл не найден",
"CANNOT_ACCESS_FILE": "Нет доступа к файлу",
"CREATING_FILE": "Создание файла...",
"SUCCESSFULLY_CREATED_FILE": "Файл успешно создан",
"COULD_NOT_CREATE_FILE": "Не удалось создать файл",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "Конфликт версий",
"OVERWRITE": "Заменить",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "После открытия файл {0} был изменен другим пользователем или процессом.",
"OVERWRITING": "Замена...",
"SEARCH": "Поиск",
"SETTINGS": "Параметры",
"LOCATION": "Расположение",
"EXPAND": "Развернуть",
"COLLAPSE": "Свернуть",
"CLEAR": "Очистить",
"EXPAND_COLLAPSE": "Развернуть/свернуть",
"ELEMENT_INFORMATION_FORM": "Форма информации об элементе",
"SOURCE_EDITOR": "Редактор исходного кода",
"SOURCE_EDITOR_CONTENT": "Содержимое редактора исходного кода",
"ELEMENT_DESCRIPTION": "Описание элемента",
"ELEMENT_SEARCH": "Поиск элементов",
"ADD_CHILD_ELEMENT_DIALOG": "Окно Добавить дочерний элемент",
"REMOVE_ELEMENT_DIALOG": "Окно Удалить элемент",
"ENUMERATION_SELECTION_DIALOG": "Окно Выбор перечисления",
"SAVE_BEFORE_CLOSING_DIALOG": "Окно Сохранить перед закрытием",
"ERROR_SAVING_FILE_DIALOG": "Окно Ошибка сохранения файла",
"FILE_CHANGED_DURING_EDITING_DIALOG": "Окно Файл изменен во время редактирования",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "Кластер: {0}, хост: {1}, путь к пользовательскому каталогу: {2}",
"WARNING": "Предупреждение",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(пустая строка) нажмите кнопку Очистить, чтобы удалить атрибут",
"EMPTY_STRING_ELEMENT_VALUE": "(пустая строка)",
"NO_VALUE": "(нет значения)"
};

