var editorMessages = {
"VALUE": "值",
"SELECT": "选择",
"ADD": "添加",
"OK": "确定",
"CANCEL": "取消",
"ADD_CHILD": "添加子代",
"REMOVE": "移除",
"DESCRIPTION": "描述",
"PREVIOUS": "上一个",
"NEXT": "下一个",
"REMOVE_ELEMENT_CONFIRMATION": "确定要移除该元素吗？",
"YES": "是",
"NO": "否",
"LOADING": "正在装入...",
"SERVER_CONFIGURATION_EDITOR": "Server Config Tool",
"CONFIGURATION_FILES": "配置文件",
"TOGGLE_NAVIGATION": "切换导航",
"CLOSE": "关闭",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "无法访问服务器配置文件 {0}。",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "无法访问模式文件 {0}。",
"NO_MATCHES_FOUND": "未找到匹配项。",
"DEFAULT_VALUE_PLACEHOLDER": "{0}（缺省值）",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0}（缺省值）或 ${{1}}（如果已定义）",
"VARIABLE_VALUE_PLACEHOLDER": "{0}（如果已定义）",
"DEFAULT_SUFFIX": "（缺省值）",
"SAVE": "保存",
"DISCARD": "废弃",
"ENHANCED_LABELS": "增强型标签",
"FIELD_DESCRIPTIONS": "字段描述",
"MALFORMED_XML": "XML 内容似乎格式不正确，请切换至{0}进行编辑。",
"DESIGN": "设计",
"SOURCE": "源",
"SOURCE_PANE": "源窗格",
"LINE_NUMBERS": "行数",
"DOCUMENTATION_DEFAULT": "缺省：{0}",
"REQUIRED_SUFFIX": "（必需值）",
"USER_NAME": "用户名",
"PASSWORD": "密码",
"SIGN_IN": "登录",
"ONE_MOMENT_PLEASE": "请稍候...",
"LOGIN_FAIL": "登录失败，请重试",
"MISSING_USER_NAME": "请指定用户名", 
"SIGN_OUT": "退出登录",
"SIGN_OUT_ERROR": "退出登录时发生错误",
"SIGN_OUT_PROMPT": "退出登录？",
"CHANGES_SAVED": "更改已保存",
"FILE_ACCESS_ERROR_MESSAGE": "尝试访问服务器配置文件时发生错误",
"ERROR_SAVING_FILE_MESSAGE": "未能保存更改。可能是文件为只读或服务器已关闭。",
"ERROR": "错误",
"UNSAVED_CHANGES_MESSAGE": "您有未保存的更改。",
"READ_ONLY": "只读",
"RESTRICTED_OR_UNAVAILABLE": "受限制或不可用",
"EXPLORE_INCLUDES": "浏览包含",
"OPEN": "打开",
"READ_ONLY_WARNING_MESSAGE": "未在此服务器上配置远程文件访问权限。可以只读方式访问文件。要启用写访问权，请将以下元素添加到 server.xml 文件：",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "关闭",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "在关闭之前将更改保存到 {0}？",
"DONT_SAVE": "不保存",
"RETURN_TO_EDITOR": "返回编辑器",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "值可以是 true 或 false。",
"THE_VALUE_SHOULD_BE_A_NUMBER": "值应当是数字。",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "值应为以下可能选项：{0}",
"UNRECOGNIZED_ELEMENT": "服务器未识别元素“{0}”。请切换至{1}来编辑该元素内容。",
"SERVER_NOT_FOUND": "未找到服务器“{0}”（主机为“{1}”且用户目录为“{2}”）。",
"FILE_NOT_FOUND": "未找到文件“{0}”。",
"ERROR_ACCESSING_SERVER_LIST": "无法访问集合体中的服务器列表。",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "URL 中的远程服务器引用在集合体环境外部无效。请单击 {0} 以访问本地服务器上配置文件。",
"ERROR_ACCESSING_INCLUDE_FILES": "无法访问包含文件。",
"PATH_NOT_AVAILABLE": "路径不可用",
"HERE": "此处",
"CHANGE_SERVER": "更改服务器",
"ERROR_RETRIEVING_SERVER_INFORMATION": "无法检索服务器信息。",
"SELECT_SERVER": "选择服务器",
"SERVER_DESCRIPTION": "在左手边树上选择一个元素来查看其配置。",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "选择元素来查看其配置。",
"SAVING": "正在保存...",
"SERVER_NAME": "服务器名称",
"CLUSTER": "集群",
"HOST": "主机",
"USER_DIRECTORY_PATH": "用户目录路径",
"SERVERS": "{0} 个服务器",
"ONE_SERVER": "1 个服务器",
"SHOWING_FIRST_N_SERVERS": "（显示前 500 个服务器）",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "无法检索服务器标识信息。",
"CONTENT_ASSIST_AVAILABLE": "请按 Ctrl+space 获取内容辅助。",
"OPEN_FILE": "打开文件",
"CREATE_FILE": "创建文件",
"FILE_NOT_FOUND": "未找到文件",
"CANNOT_ACCESS_FILE": "无法访问文件",
"CREATING_FILE": "正在创建文件...",
"SUCCESSFULLY_CREATED_FILE": "已成功创建文件",
"COULD_NOT_CREATE_FILE": "无法创建文件",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "保存冲突",
"OVERWRITE": "覆盖",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "文件 {0} 打开后，有另一用户对其进行了更改或处理。",
"OVERWRITING": "正在覆盖...",
"SEARCH": "搜索",
"SETTINGS": "设置",
"LOCATION": "位置",
"EXPAND": "展开",
"COLLAPSE": "折叠",
"CLEAR": "清除",
"EXPAND_COLLAPSE": "展开/折叠",
"ELEMENT_INFORMATION_FORM": "元素信息格式",
"SOURCE_EDITOR": "源编辑器",
"SOURCE_EDITOR_CONTENT": "源编辑器内容",
"ELEMENT_DESCRIPTION": "元素描述",
"ELEMENT_SEARCH": "元素搜索",
"ADD_CHILD_ELEMENT_DIALOG": "添加子元素对话框",
"REMOVE_ELEMENT_DIALOG": "移除元素对话框",
"ENUMERATION_SELECTION_DIALOG": "枚举选择对话框",
"SAVE_BEFORE_CLOSING_DIALOG": "关闭对话框之前保存",
"ERROR_SAVING_FILE_DIALOG": "保存文件对话框时发生错误",
"FILE_CHANGED_DURING_EDITING_DIALOG": "编辑对话框时文件发生更改",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "集群 {0}, 主机 {1}, 用户目录 {2}",
"WARNING": "警告",
"EMPTY_STRING_ATTRIBUTE_VALUE": "（空字符串）单击清除按钮以移除该属性",
"EMPTY_STRING_ELEMENT_VALUE": "（空字符串）",
"NO_VALUE": "（不存在值）"
};

